Loading...
Searching...
No Matches
net::IpAddrCidr Struct Reference

IPv4/IPv6 address and prefix len. More...

`import "Net.idl";`

## Public Attributes

string | addr
int | prefixLen

## Detailed Description

IPv4/IPv6 address and prefix len.

Definition at line 14 of file Net.idl.

## Member Data Documentation

## addr

string net::IpAddrCidr::addr

Definition at line 15 of file Net.idl.

## prefixLen

int net::IpAddrCidr::prefixLen

Definition at line 16 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl